[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIcnsList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: graphics.pp line 1673

`type TIcnsList = class(TList)`
`protected`
`procedure Notify(); override;`
`public`
`function Add();`
`property Items: PIcnsRec; default; [rw]`
`end;`

## Inheritance

`TIcnsList`
`TList`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .